html {
  width: 100%;
  min-height: 100%;
}
body {
  font-family: sans-serif;
  max-width: 1400px;
  padding: 8px;
  margin: auto;
}
.dark body {
  max-width: 1240px;
}
.dark {
  background: #111;
  color: #888;
}
.dark a {
  color: #8af;
}

h1 {
  font-weight: normal;
}

p {
  max-width: 900px;
}
input[type='file'] {
  display: block;
}
input[type='range'] {
  width: 300px;
}

img,
canvas {
  padding: 8px;
  box-sizing: border-box;
  max-width: 100%;
  margin: auto;
}

.output {
  width: 50%;
  float: left;
}

.testsuite img {
  max-width: 40%;
}
.testsuite > div {
  margin-top: 2em;
}

.testsuite > .testsuite-image-title {
  margin-top: 0;
}

.sidebar {
  width: 50%;
  float: left;
  height: 600px;
}

#slide,
#prev-slide {
  max-width: 100%;
  width: 1280px;
  height: 720px;
  overflow: hidden;
}
#slide {
  background: #ccc;
}
#prev-slide {
  position: absolute;
  z-index: 1;
}

#prev-slide img {
  transition: all 1s linear;
  -webkit-transition: all 1s linear;
  opacity: 0.9;
  max-width: none;
  padding: 0;
  margin: 0;
}

#slide img {
  transition: all 5s linear;
  -webkit-transition: all 5s linear;
  /*transition-delay: 1s;*/
  /*-webkit-transition-delay: 1s; [> Safari <]*/
  opacity: 1;
  max-width: none;
  padding: 0;
  margin: 0;
}

.opencv-loading {
  color: #666;
  position: relative;
}

@keyframes spinner {
  to {
    transform: rotate(360deg);
  }
}

.opencv-loading:after {
  content: '';
  box-sizing: border-box;
  display: inline-block;
  width: 1ex;
  height: 1ex;
  margin-left: 1em;
  border-radius: 50%;
  border: 2px solid #ccc;
  border-top-color: #333;
  animation: spinner 0.6s linear infinite;
}

.drop {
  background: #eee;
  padding: 1em;
  margin-bottom: 2em;
}
